body,header,input,option,optgroup,select,table,td,tr,textarea {font-size:12px; color:#191932; font-family:Tahoma,Arial,Verdana,Helvetica}
a {color:#0000cc; text-decoration:none}
a:hover {color:#ff0000}
body {margin:0px}
input,textarea,.gnt {background-color:#cbdff4; border:solid; border-width:1px; border-color:#d5d4d4; padding:2px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; line-height:18px}
form {margin:0px; padding:0px}

.dn {display:none}
.no {background:none; background-image:none; border:none; padding:0px}
.p1 {font-size:10px}
.g1 {font-size:16px}
.pd6 {padding:6px}
.pd3,.pd3c {padding:3px}
.pd3c {background-color:#d2d2d2; text-align:center}
.ib3 {margin-bottom:3px}
.red {color:#cc0000}
.grn {color:#0b5d09}
.bc1 {background-color:#d2d2d2}
.bc2 {background-color:#333333; color:#ffffff}
.bc3 {background-color:#e5eaf5}
.mic {float:right; width:100px; background-color:#ffffff; border-style:dotted; border-width:1px; text-align:center; padding-top:15px; padding-bottom:15px}

.ccb,.ccw,.ccr
{border-style:solid; border-width:1px; border-color:#646464; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:3px}
.ccb {background-color:#bed1e9}
.ccw {background-color:#ffffff}
.ccr {background-color:#ffb09e}

.mtt {background-image:url(../_bin/m_b.png); height:30px; line-height:30px; font-weight:bold; color:#ffffff; padding-left:5px; padding-right:5px; clear:both}
.mtt td,.mtt a {color:#ffffff}
.tif td {font-size:10px; text-align:center}

.chp,.cht,.chtt,.ref {width:99%}
.ref {background-color:#ffe8a9}
.gnt {background-color:#ebebeb; padding-left:4px; padding-right:4px}
.cht {font-size:18px; line-height:22px; background-color:#e30000; color:#ffffff; font-weight:bold}
.chtt {background-color:#e30000; color:#ffffff}

.rlg {background-image:url(../_bin/me_3b.png); background-repeat:no-repeat; color:#cc0000; margin-left:96px; margin-bottom:3px; padding-left:23px; height:18px; line-height:18px; display:none}

.vd,.vr,.vg,.vb,.vj
{font-weight:bold; border-style:solid; border-width:1px; border-color:#999999; color:#ffffff; padding-left:10px; padding-right:10px; line-height:18px}
.vd {background-image:url(../_bin/vd.png)}
.vr {background-image:url(../_bin/vr.png)}
.vg {background-image:url(../_bin/vg.png)}
.vb {background-image:url(../_bin/vb.png)}
.vj {background-image:url(../_bin/vj.png)}

.vd:hover {background-image:url(../_bin/vdh.gif); color:#009900}
.vr:hover {background-image:url(../_bin/vrh.gif); color:#ff7b6b}
.vg:hover {background-image:url(../_bin/vgh.gif); color:#666666}
.vb:hover {background-image:url(../_bin/vbh.gif); color:#1b49cf}
.vj:hover {background-image:url(../_bin/vjh.gif); color:#a6a800}

.efm_x {background-color:#eaeb7d; border-top:solid; border-top-style:dotted; border-top-width:1px}
.efm_x td {padding:2px}

.tbf {width:100%}
.tbf td,.tbz td {padding-left:4px; padding-top:2px; padding-bottom:2px; margin:0px}
.tbw {width:90px; text-align:right}
.tba {width:25px; text-align:center}

.tbp {padding:0px; margin:0px; width:100%; border-top-style:solid; border-bottom-style:solid; border-width:1px; border-color:#cccccc; text-align:center}
.bt {border-style:solid}
.tbp td,.tbp th {padding:3px}
.tbp td {border-style:solid; border-width:1px; border-color:#e6e6e6; border-top:none; border-left:none}
.tbp th {background-image:url(../_bin/m_n.png); color:#ffffff; font-weight:bold}
.tbp th a {color:#ffffff}
.tbl {background-color:#d7f5d7}
.tbe,.tbe td {border:none; background-color:#003300; color:#999999; font-weight:bold}
.tbe td a {color:#ffffff}

#me1,#me2,#me3,#me4,#ew {color:#ffffff; background-repeat:no-repeat; padding:15px; padding-left:83px}
#me1 {background-image:url(../_bin/me_1.png); background-color:#aa0000}
#me2 {background-image:url(../_bin/me_2.png); background-color:#129700}
#me3,#ew {background-image:url(../_bin/me_3.png); background-color:#b96401}
#me4 {background-image:url(../_bin/me_4.png); background-color:#0135e0}
#ew a {color:#ffff00; font-weight:bold; text-decoration:underline}

.tme {color:#ffffff; font-size:14px; font-weight:bold}

.arrh4 {border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0}
.arrb4 {border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px}
.arrp4 {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}

.arrh8 {border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0}
.arrb8 {border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px}
.arrp8 {border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}

/* Spec MA1 */

#ma1 {position:relative; width:527px; left:50%; margin-left:-263px; margin-top:75px}
#ma1s {border:solid; border-width:1px; border-color:#aeadad; border-top:none; padding:5px}

/* Spec MA2 */

#ma2a {position:fixed; top:0; left:0; width:100%; height:4px; z-index:5005}

#ma2m,#ma2h {width:100%; border-color:#aeadad; border-width:1px; border-bottom-style:solid}
#ma2m {position:fixed; top:4px; height:21px; line-height:21px; background-image:url(../_bin/m_0.png); border-top-style:solid; z-index:5005}
#ma2md {float:right; margin-right:4px}

.tmd td {color:#c8c8c8; cursor:default}
.tmd a {color:#000000; display:inline-block; padding-left:6px; padding-right:6px}
.tmd a:hover {color:#ffffff; background-color:#3778d7}

#md1,#md2,#md3,#md4,#md5,#md6,#md7,#md8,#md9,#md10,#md11,#md12,#ew,#ma2ld,#ma3le {display:none}

.md,.mds {position:absolute; padding:5px; border-style:solid; border-width:1px; border-color:#aeadad; background-color:#f9f9f9; line-height:21px; color:#c1c1c1; width:150px}
.md a {display:inline-block; width:150px; margin-left:-5px; margin-right:-5px; padding-left:5px; padding-right:5px; color:#000000; height:21px; line-height:21px}
.md a:hover {color:#ffffff; background-image:url(../_bin/mdc.gif)}
.md img {margin-left:-5px}
.mds {width:350px}
.mds td {color:#000000}

#ma2h {position:fixed; top:27px; height:50px; background-image:url(../_bin/h_0.png); z-index:5000}
#ma2h img {float:left}
#ma2le {position:fixed; top:30px; line-height:47px; font-size:10px; font-weight:bold; color:#ffffff; z-index:5001}
#ma2ld {position:absolute; top:0; left:210px; line-height:47px; font-weight:bold; color:#ffffff; font-size:14px}
#ma2ht {position:absolute; top:0; right:0px; line-height:14px; font-size:10px; font-weight:bold; background-color:#d6dfe6; border-left:solid; border-left-width:1px; border-left-color:#cccccc; padding-top:4px; padding-right:10px; padding-left:5px; height:46px}

#ma2g {position:fixed; top:78px; left:0px; width:210px; background-image:url(../_bin/d_fes.png); height:100%; z-index:100}
#ma2gb {background-image:url(../_bin/d_0.png); background-repeat:no-repeat; height:100%; padding:3px; padding-right:4px}

.dma {background-image:url(../_bin/d_fesm.png); border-style:solid; border-width:1px; border-color:#bebebe; margin-bottom:5px}
.dmt,.dmc {padding:3px; line-height:21px}
.dmt {background-image:url(../_bin/m_n.png); color:#ffffff; font-weight:bold}
.dme {padding:3px; font-size:11px; cursor:default}
.dme a {color:#000000; font-weight:bold}
.dmc {color:#c1c1c1; cursor:default}
.dmc a {color:#000000}
.dmc a:hover,.dme a:hover {color:#ff0000; text-decoration:underline}

#ma2 {margin-top:78px; margin-left:210px; margin-bottom:31px; min-height:380px}
#ma2 a:hover {text-decoration:underline}

#ma2b {position:fixed; bottom:0; width:100%; height:30px; background-image:url(../_bin/m_b.png); border-top:solid; border-width:1px; border-color:#bebebe; z-index:200}
#ma2b td {font-size:9px; color:#ffffff; line-height:13px}

/* Spec MA3 */

#ma3h {position:fixed; top:0; width:100%; background-image:url(../_bin/m_or.png)}
#ma3c {margin-top:30px}
#fi1,#fi2,#fi3,#fi4,#fi5,#fi6,#fi7,#fi8,#fi9,#fi10,#fi11 {display:none; background-color:#d2d2d2; padding:3px}